## libpwdmodifier-perl 1.16

=== debian/changelog ===
libpwdmodifier-perl (1.16) stable; urgency=low

  * Package adjusted to new native convention

 -- Anton Sluijtman <anton@uvt.nl>  Tue, 17 Sep 2013 12:54:02 +0200

libpwdmodifier-perl (1.13-1) unstable; urgency=low

  * New upstream.

  [ Joost van Baal-Ilić ]
  * debian/watch: added.
  * debian/control: add myself to Uploaders.
  * debian/source/format: use 3.0 (quilt).
  * debian/control: add missing section and priority.

 -- Joost van Baal-Ilić <joostvb+debian@uvt.nl>  Tue, 15 Jan 2013 10:27:10 +0100

libpwdmodifier-perl (1.12-1) unstable; urgency=low

  * Initial release.

 -- Anton Sluijtman <anton@uvt.nl>  Mon, 10 Sep 2012 16:01:23 +0200
