## libpwdmodifier-perl 1.17

=== debian/changelog ===
libpwdmodifier-perl (1.17) stable; urgency=low

  * New upstream.
  * Directory.pm internal changes to support "Paged Results"
 -- Anton Sluijtman <anton@uvt.nl>  Wed, 09 Oct 2013 11:27:20 +0200
