## libpwdmodifier-perl 1.18

=== debian/changelog ===
libpwdmodifier-perl (1.18) stable; urgency=low

  * Directory.pm bugfix
 -- Anton Sluijtman <anton@uvt.nl>  Mon, 14 Oct 2013 09:32:25 +0200
