## libpwdmodifier-perl 1.19

=== debian/changelog ===
libpwdmodifier-perl (1.19) stable; urgency=low

  * Directory.pm typo
 -- Anton Sluijtman <anton@uvt.nl>  Mon, 14 Oct 2013 09:32:25 +0200
