## libpwdmodifier-perl 1.20

=== debian/changelog ===
libpwdmodifier-perl (1.20) stable; urgency=low

  * ControlTower.pm toegevoegd
 -- Anton Sluijtman <anton@uvt.nl> Thu, 30 Jan 2014 13:46:43 +0100
