=== debian/control ===
Source: libpwdmodifier-perl
Section: perl
Priority: extra
Maintainer: Anton Sluijtman <anton@uvt.nl>
Build-Depends: cdbs (>= 0.4.73~), debhelper (>= 7), perl-modules
Standards-Version: 3.9.3

Package: libpwdmodifier-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, liberrorlog-perl, perl
Description: pwdmodifier
 Provides shared utilities for keymaster and gatekeeper.
 .
 Common utilities for the keymaster and gatekeeper packages with the 
 purpose of account control and password modification.
