## libpwdmodifier-perl 1.23

=== debian/changelog ===
libpwdmodifier-perl (1.23) stable;  urgency=low

  * Extra parameters voor Directory

 -- Anton Sluijtman <anton@uvt.nl>  Wed, 26 Mar 2014 15:48:55 +0100

libpwdmodifier-perl (1.22) stable; urgency=low

  * changed by is toch nodig

 -- Anton Sluijtman <anton@uvt.nl>  Fri, 14 Mar 2014 15:15:42 +0100
