## libpwdmodifier-perl 1.25

=== debian/changelog ===
libpwdmodifier-perl (1.25) stable; urgency=low

  * ControlTower bijgeschaafd.
  * Directory::toggleAccountState negeert vanaf nu het label.

 -- Anton Sluijtman <anton@uvt.nl>  Wed, 16 Apr 2014 17:03:44 +0200

libpwdmodifier-perl (1.24) stable; urgency=low

  * Extra ldap attribs in Directory

 -- Anton Sluijtman <anton@uvt.nl>  Fri, 11 Apr 2014 11:22:54 +0200
