## libpwdmodifier-perl 1.26

=== debian/changelog ===
libpwdmodifier-perl (1.26) stable; urgency=low

  * Hinderlijke warn verwijderd.

 -- Anton Sluijtman <anton@uvt.nl>  Wed, 11 Jun 2014 10:53:59 +0200
