## libpwdmodifier-perl 1.27

=== debian/changelog ===
libpwdmodifier-perl (1.27) precise; urgency=low

  * Off by one error in perlmonth, die gebruikt wordt bij het zetten van
	datum in ldapattribs

 -- Anton Sluijtman <anton@uvt.nl>  Mon, 08 Sep 2014 15:14:12 +0200
