## libpwdmodifier-perl 1.28

=== debian/changelog ===
libpwdmodifier-perl (1.28) stable; urgency=low

  * Off by off by one error in perlmonth

 -- Anton Sluijtman <anton@uvt.nl>  Mon, 08 Sep 2014 15:34:23 +0200
