## libpwdmodifier-perl 1.29

=== debian/changelog ===
libpwdmodifier-perl (1.29) stable; urgency=low

  * temporarily ipv temporary disabled

 -- Anton Sluijtman <anton@uvt.nl>  Mon, 20 Oct 2014 16:17:32 +0200
