## libpwdmodifier-perl 1.30

=== debian/changelog ===
libpwdmodifier-perl (1.30) stable; urgency=low

  * debugging in SQL fixed 

 -- Anton Sluijtman <anton@uvt.nl>  Tue, 21 Oct 2014 13:17:23 +0200
