## libpwdmodifier-perl 1.31

=== debian/changelog ===
libpwdmodifier-perl (1.31) stable; urgency=medium

  * resetPaswordExpirationStatus

 -- Anton Sluijtman <anton@uvt.nl>  Tue, 09 Dec 2014 13:45:47 +0100
