## libpwdmodifier-perl 1.32

=== debian/changelog ===
libpwdmodifier-perl (1.32) stable; urgency=medium

  * Extra queries.

 -- Anton Sluijtman <anton@uvt.nl>  Mon, 01 Jun 2015 17:19:00 +0200
