## libpwdmodifier-perl 1.33

=== debian/changelog ===
libpwdmodifier-perl (1.33) stable; urgency=medium

  * Geen confess, maar die bij ldap onError

 -- Anton Sluijtman <anton@uvt.nl>  Mon, 05 Sep 2016 16:23:44 +0200
