## libpwdmodifier-perl 1.34

=== debian/changelog ===
libpwdmodifier-perl (1.34) stable; urgency=medium

  * UvT/PwdModifier/Directory.pm: s/my/local/: make sure it not only works
    with Perl 5.10 (as shipped with Debian 6 "squeeze"), but also with Perl
    5.20 (as shipped with Debian 8 "jessie"). Thanks Wessel Dankers.
  * README, debian/README.Debian: removed since obsolete.
  * debian/control: enhance description.
  * debian/control: add Vcs-Svn
  * debian/control: add myself to Uploaders.

 -- Joost van Baal-Ilić <joostvb+debian@uvt.nl>  Mon, 07 Nov 2016 14:56:54 +0100

libpwdmodifier-perl (1.23) stable; urgency=low

  * Extra parameters voor Directory

 -- Anton Sluijtman <anton@uvt.nl>  Wed, 26 Mar 2014 15:48:55 +0100
