=== debian/control ===
Source: libpwdmodifier-perl
Section: perl
Priority: extra
Maintainer: Anton Sluijtman <anton@uvt.nl>
Uploaders: Joost van Baal-Ilić <joostvb+debian@uvt.nl>
Build-Depends: cdbs (>= 0.4.73~), debhelper (>= 7), perl-modules
Standards-Version: 3.9.3
Vcs-Svn: https://svn.uvt.nl/its-id/trunk/sources/pwdmodifier/libpwdmodifier

Package: libpwdmodifier-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, liberrorlog-perl, perl
Description: shared utilities for keymaster and gatekeeper
 Provides shared utilities for keymaster and gatekeeper.
 .
 Common utilities for the keymaster and gatekeeper packages for
 account control and password modification.
