## libpwdmodifier-perl 1.35

=== debian/changelog ===
libpwdmodifier-perl (1.35) wheezy; urgency=medium

  * isCoreStaff() toegevoegd in AAA.pm

 -- Anton Sluijtman <anton@uvt.nl>  Wed, 13 Sep 2017 10:35:39 +0200
