## libpwdmodifier-perl 1.36

=== debian/changelog ===
libpwdmodifier-perl (1.36) wheezy; urgency=medium

  * isCoreStaff andere parameternaam

 -- Anton Sluijtman <anton@uvt.nl>  Wed, 13 Sep 2017 10:35:39 +0200
