## libpwdmodifier-perl 1.37

=== debian/changelog ===
libpwdmodifier-perl (1.37) wheezy; urgency=medium

  * Snellere en eenvoudigere queries naar Jurgenvd

 -- Anton Sluijtman <anton@uvt.nl>  Tue, 10 Oct 2017 13:55:31 +0200
