## libpwdmodifier-perl 1.38

=== debian/changelog ===
libpwdmodifier-perl (1.38) wheezy; urgency=medium

  * SSL support naast TLS in Directory.pm tbv Active Directory

 -- Anton Sluijtman <anton@uvt.nl>  Thu, 04 Jan 2018 12:34:28 +0100
