## libpwdmodifier-perl 1.39

=== debian/changelog ===
libpwdmodifier-perl (1.39) wheezy; urgency=medium

  * SSL poging twee

 -- Anton Sluijtman <anton@uvt.nl>  Fri, 05 Jan 2018 09:58:03 +0100
