## libpwdmodifier-perl 1.40

=== debian/changelog ===
libpwdmodifier-perl (1.40) wheezy; urgency=medium

  * Undefined check

 -- Anton Sluijtman <anton@uvt.nl>  Wed, 01 Jul 2020 13:52:23 +0200
