=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Anton Sluijtman <anton@uvt.nl>
 Uploaders: Joost van Baal-Ilić <joostvb+debian@uvt.nl>
 Build-Depends: cdbs (>= 0.4.73~), debhelper (>= 7), perl-modules
-Standards-Version: 3.9.3
+Standards-Version: 3.9.7
 Vcs-Svn: https://svn.uvt.nl/its-id/trunk/sources/pwdmodifier/libpwdmodifier
 
 Package: libpwdmodifier-perl
