## libpwdmodifier-perl 2.0

=== debian/changelog ===
libpwdmodifier-perl (2.0) stable; urgency=medium

  * Rewrite to use PostgreSQL instead of Oracle.

 -- Wessel Dankers <wsl@uvt.nl>  Mon, 22 Jan 2024 09:12:44 +0100
