## libpwdmodifier-perl 2.1

=== debian/changelog ===
libpwdmodifier-perl (2.1) stable; urgency=medium

  * Reinstate UvT::PwdModifier::Database.

 -- Wessel Dankers <wsl@uvt.nl>  Fri, 08 Mar 2024 11:15:03 +0100
