=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: extra
 Maintainer: Anton Sluijtman <anton@uvt.nl>
 Uploaders: Joost van Baal-Ilić <joostvb+debian@uvt.nl>
-Build-Depends: cdbs (>= 0.4.73~), debhelper (>= 7), perl-modules
-Standards-Version: 3.9.7
+Build-Depends: debhelper (>= 13), perl-modules
+Standards-Version: 4.6.2.0
 Vcs-Svn: https://svn.uvt.nl/its-id/trunk/sources/pwdmodifier/libpwdmodifier
 
 Package: libpwdmodifier-perl
